body.modal-open {
    overflow: hidden;
}

.oxmodal .modal-wrapper {
    margin-top: 5%;
    margin-bottom: 0;
}

.oxmodal .usermailform-offer {
    margin-top: 20px;
}

.oxmodal .usermailform-offer td {
    padding: 3px 5px;
    width: 50%;
}


.oxmodal .usermailform-offer input[type="text"],
.oxmodal .usermailform-offer input[type="number"],
.oxmodal .usermailform-offer input[type="tel"],
.oxmodal .usermailform-offer input[type="email"],
.oxmodal .usermailform-offer input[type="submit"],
.oxmodal .usermailform-offer table {
    width: 100%;
}
.oxmodal .usermailform-offer textarea {
    border-color: #e0e0e0;
    width: 100%;
    height: 120px;
}

#body .product.item .customdetailnote .usermailform-offer {
    display: none;
}

body #header {
    background: url('img/body_bkg.png') no-repeat top center;
    margin-bottom: 0;
}

.discountround #body .product .discount .discount-list .discount-sum, .discountround #body .product .discount .discount-list .discount-type{
    display: none;
}

#page{
    overflow: hidden;
}

body.oxylogo #header div.categories>.currency {
    position: absolute;
    z-index: 100;
    top: 62px;
    left: 0;
    right: 0;
    max-width: 1300px;
    margin: auto;
    text-align: right;
    margin-top: 22px;
    height: 0;
}

body.oxylogo #header div.categories>.currency>.currency-wrap {
    height: 0;
    padding: 0 1em;
}

body.oxylogo #header div.categories>.currency a {
    color: #333;
    padding: 3px 6px;
    background-color:
}

body.oxylogo #header div.categories>.currency a.act {
    color: #f5bd0f;
}

body.oxylogo #header div.categories>.currency a.currency.act {
    color: #fff;
    background-color: #666;
}

body.oxylogo #header div.categories {
    background: url('img/topmenu_bkg.png') repeat-x 0 0;
}

body.oxylogo #header div.categories:after {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
}

.promoaction-products {
    margin: 0 -15px;
}

#header div.bar.fixedbar {
    background-color: transparent;
}

#header .fixed>div a {
    border-color: transparent;
    text-transform: none;
    color: #3b8870;
}

body .cmsrotator,
body .cmsrotator .window,
body .cmsrotator .cmsrotatoritem {
    width: 673px;
}

body .cmsrotator {
    float: right !important;
    padding-bottom: 0;
    box-shadow: 0 0 5px rgba(100, 100, 100, 0.4);
}

body .cmsrotator {
    width: 890px !important;
}

#body .welcome img{
    box-shadow: 0 0 5px rgba(100,100,100,0.4);
}

#body .welcome {
    margin: 0 0 15px 0;
    padding: 0;
    float: left;
    width: 270px;
}

#tm.basket.dt,
#test_TopBasketHeader,
#test_TopBasketTotal .pricevalue {
    color: #3b8870;
}

#test_TopBasketTotal .pricevalue {
    color: #c90018;
}

body.footer-columned #footer div.bar.copy {
    display: none;
}

.oxid #top_basket {
    padding: 10px 20px 10px 60px;
    margin: -7px 0 0px 0;
}

.oxid #top_basket:before {
    content: url('img/basket.png');
    background: none;
    top: -8px;
    left: -25px;
}

body.wide-footer #footer {
    padding-bottom: 50px;
}

body.wide-footer #footer h3 {
    margin-bottom: 1em;
    margin-top: 0.5em;
}

#header .fixed div.currency {
    overflow: visible;
}

#header .fixed div.currency a {
    position: relative;
}

#header .fixed .box-small-account a.register:before,
#header .fixed .box-small-account a.login:before {
    display: none;
}

body.start-page #header {
    margin-bottom: 0;
}

#header div.oxid {
    padding: 5px 0 0;
}

.headerbottom .motto {
    float: left;
    padding: 5px;
    margin-right: 20px;
    max-width: 400px;
    padding-left: 8%;
    text-align: right;
    color: #666;
}

.headerbottom .logos {
    display: block;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
}

.headerbottom .logos img {
    margin: 10px;
    vertical-align: middle;
}

#body .product.item .customdetailnote {
    width: 100%;
}

#body .product.item .customdetailnote .a2a_kit {
    float: right;
    /**/
}

#body .product.item .customdetailnote p {
    margin-bottom: 0;
    float: left;
}

#body .product.item .customdetailnote .usermailform-open {
    font-weight: bold;
    color: #008000;
    margin-left: -10px;
    margin-top: -40px;
    text-align: center;
    display: inline-block;
    color: #ed145b;
    padding-top: 105px;
    background: transparent url("img/ico-offer.png") no-repeat center 0;
}

/* dropdown */

body.oxylogo #header div.categories .menue .dropdown {
    background-color: #f5bd0f;
}

body.oxylogo .menue .dropdown li:hover {
    background-color: #035642;
}

#header div.bar.fixedbar .left {
    float: right;
    margin-top: -4px;
}

#header div.links .left>a {
    text-transform: none;
}

.bordered-searchbox #header div.oxid #box-search{
    margin-top: 0;
}

.bordered-searchbox #header div.oxid #box-search span.btn {
    background-color: #BFBFBF;
}

#path .loader a:before {
    display: none;
}

#header .categories ul.menue.horizontal {
    text-align: center;
    display: inline-block;
    width: auto;
}

body.start-page #content {
    padding-top: 5em;
    text-align: center;
}

#header .categories ul.menue.horizontal>li.with-dropdown>a {
    position: relative;
}

#header .categories ul.menue.horizontal>li.with-dropdown:hover>a:before {
    background-image: url('img/vmenu.png');
}

#header .categories ul.menue.horizontal>li.with-dropdown:hover>a {
    background-color: #fff;
    color: #f7a800;
    box-shadow: inset 0px 3px 0px 0px #f5bd0f;
}

#header div.categories>ul.menue.horizontal>li {
   background: transparent url(images/topmenu_sep.png) repeat-y 0px 0px;

}

#header div.categories>ul.menue.horizontal>li:last-child {
    background-color: transparent;
        background-image:
        url(images/topmenu_sep.png),
        url(images/topmenu_sep.png);
      background-position:
        0px 0px,
        100% 0px;
      background-repeat:
        repeat-y;
}

.box-small-account{
    position: relative;
    z-index: 105;
}

.box-small-account .login {
    color: #666 !important;
}

.box-small-account .register {
    color: #666 !important;
    padding-right: 15px !important;
}

.box-small-account:hover .register {
    display: block !important;
}

body.oxylogo #body .product .tocart input{
    text-transform: uppercase;
    font-weight: bold;
}

#header .fixedbar div.links .left > a{
    font-size: 14px;
    position: relative;
}

#header .fixedbar div.links .left > a:last-child:after {
    display: none;
}

#test_TopBasketHeader,
#test_TopBasketTotal .pricevalue,
#test_TopBasketTotal .taxnote,
#footer .h2 {
    color: #666 !important;
}

#body .btn-review a{
    color: #fff;
    background-color: #666;
}

#header .fixed > div {
    height: auto;
}

#header .fixed > div a {
    padding: 10px 10px;
    font-size: 14px;
}

#body .product .cost{
    margin: 0 3px 0 0;
}

#body .product .cost big{
    color: #c90018;
    font-size: 14px;
}

#body .product.third .cost big .taxnote {
    font-size: 12px;
}

#body .product.details .cost{
    padding-top: 15px;
}

#body .product.details .cost .nettoprice {
    font-size: 22px;
}

#body .product.third .cost .nettoprice .taxnote {
    font-size: 11px;
}

#body .product.details .cost big {
    padding-top: 8px;
}

body.oxylogo #header div.categories .menue .dropdown {
    background-color: #fff;
    border: 3px solid #f5bd0f;
    margin-left: -3px;
    margin-top: 0px;
    border-top: none;
}

#header .fixedbar div.links a {
    color: #666;
}

#header div.categories ul.menue.horizontal li {}

body.oxylogo #header div.categories .menue .dropdown li {
    border-bottom: 1px solid #eaeaea;
}

#body .welcome {
    width: 379px;
    margin-top: -10px;
}

body.oxylogo #header div.categories .menue .dropdown li a {
    color: #222;
    text-transform: none;
    padding: 10px 8px;
}

body.oxylogo #header div.categories .menue .dropdown li:hover {
    color: #222;
    background-color: transparent;
}

body.oxylogo #header div.categories .menue .dropdown li:hover a {
    text-decoration: underline;
}

.level1cat {
    display: flex;
    align-items: center;
}

#body .boxhead h1 {
    color: #333;
    font-weight: 700;
}

#body .listdetails .listdetails-content .list {
    display: none;
}

#left{
     width: 250px;
}

#box-manufacturertree {
    display: none;
}

#box-infobox{
    display: none;
}

#left #box-customtextlefttop {box-shadow: 0 0 5px rgba(170,170,170,0.4); margin: 0px 0 20px;}
#left #box-customtextlefttop strong.h2 {display: none;}
#left #box-customtextlefttop dl.news {margin-top: 0; }
#left #box-customtextlefttop dl.news dd {font-size: 12px; line-height: 20px; color: #575757; }
#left #box-customtextlefttop dl.news dd.news-more {}
#left #box-customtextlefttop dl.news dd.news-more a {text-transform: uppercase; float: right; background: transparent; color: #0090d7; font-weight: bold; font-size: 12px;}
#left #box-customtextlefttop dl.news dd .newsitem-date {position: absolute; left: 10px; bottom: 4px;}

#left #box-customtextlefttop #box-news {position: relative; padding: 0 0 10px;  }
#left #box-customtextlefttop strong.head2.newsheader {text-transform: uppercase; margin: 10px 0 0px 0px; font-family: Exo,sans-serif; padding: 2px 0 2px 50px; display: block; height: 35px; background: transparent url(images/icon_news.png) no-repeat 10px 0px; position: relative; z-index: 10;}
#left #box-customtextlefttop strong.head2.newsheader a {font-size: 20px; color: #0090d7; line-height: 1em;}



ul.menue.horizontal>li>a {
    padding: 19px 20px;
    max-height: 58px;
}

#header div.categories a {
    color: #333;
}

ul.menue.horizontal>li:first-child>a {
    padding-left: 24px;
}

#body .product {
    background: transparent url(img/product_bkg.png) repeat-x 0px 0px;
}

ul.menue.horizontal>li a {
    font-size: 15px;
    font-weight: 700;
    text-transform: none;
}

#header .bar:not(.links)+div.bar.categories {
    min-height: auto;
    text-align: center;
}

#content {
    background: transparent;
}

.bordered-searchbox #header div.oxid #box-search form .txt,
.bordered-searchbox #header div.oxid #box-search,
#box-search form {}

#header div.oxid #box-search span.btn:after {
    left: 6px;
    top: 10px;
    font-size: 22px;
}

#footer {
    background: rgb(237, 237, 237);
    background: -webkit-linear-gradient(rgba(237, 237, 237, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: -o-linear-gradient(rgba(237, 237, 237, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(rgba(237, 237, 237, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background-size: 100% 100%;
    color: #333;
}

#footer .h2 {
    color: #3b8870;
    font-size: 16px;
    margin: 1em 0;
    display: block;
}

body.footer-columned #footer div.box-wrapper,
body.footer-columned #footer div.footer-box,
body.footer-columned #footer div.bar {
    padding-left: 30px;
    padding-right: 30px;
}

#footer .bar:not(:last-of-type),
#footer .footer-box:not(:last-of-type) {
    border-right: 1px solid #fff;
    padding: 10px 0;
}

#box-search span.btn {
    background-color: transparent;
    border-color: transparent;
}

#box-search span.btn:after {
    content: url('img/search.png');
}

body.start-page #body .box {
    padding: 0;
    margin-top: 0.5em;
}

#footer,
#footer a,
#left strong.h2,
#left strong.h2 a,
body.product-hover #body .product .stock,
#body .msg a,
#header .fixed #header-compare a:before {
    color: #333;
}

body {
    background-color: #fff;
}

#box-categorytree {
    border: 3px solid #f5bd0f;
}

#box-manufacturertree {
    border: 3px solid #f5bd0f;
    padding: 10px;
}

body.oxylogo #left strong.h2 {
    background-color: #f5bd0f;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
}

#box-categorytree>.tree>li>a {
    display: none;
}

#box-categorytree .h2 {
    display: none !important;
}

ul.tree {
    background-color: #fff;
}

ul.tree li {
    margin-bottom: 0;
    padding: 0 !important;
}

ul.tree>li>li>a {
    padding: 1em;
    font-weight: bold;
}

body.oxylogo #body .basketsummary .action-row .action-buttons .btn.refresh,
body.oxylogo span.btn input,
body.oxylogo span.btn a,
body.oxylogo #body .product .tocart:before,
body.oxylogo #body .basket .frombasket+.btn,
body.oxylogo #body .product .tocart,
#body .locator .btn.loadpage {
    background-color: #3b8870;
}

body.oxylogo #header .fixed a:before,
body.oxylogo #body .box .subcatnocol li:hover a,
body.oxylogo #body .box .subcatnocol li a:hover,
body.oxylogo #body .locator a.active,
body.oxylogo #body .locator a:hover,
body.oxylogo #body .locator .listlayoutswitch a.active,
body.oxylogo #body .locator .locbody a.active {
    color: #f5bd0f;
}

body.oxylogo #body .locator a.active {
    color: #666 !important;
}

#body .locator .locbody {
    padding: 0.5em 0;
}

body.start-page #body .box label[for="test_RightNewsLetterUsername"] {
    display: none;
}

body.filterlabel2left #body .box .catfilter .boxhead {
    width: 100%;
}

.productheightmin.start-page #body .product.third {
    margin: 0;
    margin: 8px;
}

.details-page.productheightmin #body .promoaction-products {
    margin: 0;
}

.details-page.productheightmin #body .promoaction {
    margin: 0 1px;
}

.details-page.productheightmin #body .product.third {
    width: 238px;
    margin: 0 0 2em 0;
}

#body strong.head2 {
    font-weight: bold;
    color: #666;
    font-size: 20px;
    margin-bottom: 0.5em;
    text-transform: uppercase;
    font-size: 20px;
}

#body .boxhead {
    font-weight: bold;
    color: #333;
    font-size: 20px;
    margin-bottom: 0.5em;
    margin-top: 1.5em;
}

body.alist-page #content {
    padding-top: 65px;
}

body.alist-page #body .product.third {
    width: 238px;
    margin: 1em 0;
}

#path .loader a,
#path {
    padding-left: 0;
}

#path {
    margin-bottom: 24px;
}

#body .product.details {
    background-color: #fff;
    padding: 3em;
}

.longdesc-plus-attributes {
    padding: 0 15px;
}

#path .path-location a:before,
#path .path-not-a:before {
    font-size: 8px;
    line-height: 16px;
}

body.filterlabel2left #body .box .catfilter .boxhead {
    color: #333;
    font-weight: 400;
    font-size: 18px;
}

#body .locator.top .lochead {
    display: none;
}

.products {
    margin: 0 1px;
}

.alist-page #body strong.head2 {
    display: none;
}

body.start-page #body strong.head2 {
    text-align: left;
    font-weight: bold;
    color: #898989;
    padding-left: 0;
}

body.start-page #body strong.head2 {}

#body .product {
    width: 246px;
}

#body .product.third form {
    left: -15px;
    bottom: 10px;
}

#body .locator .lochead .right {
    margin: 25px 0;
}

#body .locator .lochead .right a {
    width: 25px;
    height: 30px;
    line-height: 28px;
}

#body .locator .lochead .right a.active {
    border: 1px solid #666;
}

body.oxylogo #body .locator a.active {
    color: #3b8870;
}

#body .locator.bottom .locbody {
    display: none;
}

h1~a.rss {
    display: none;
}

#test_NextPageBottom {
    float: right;
}

#body .locator .lochead .right {
    width: 100%;
}

.oxid #top_basket.full #test_TopBasketItems{
    background: #c90018;
    width: 25px;
    height: 25px;
    padding: 5px 2px;
    font-size: 13px;
    font-weight: 700;
    left: 26px;
    top: 11px;
}

#test_listXofY_Bottom {
    display: none;
}

#box-customtextlefttop {
    padding: 10px;
    border: 1px solid #e6e6e6;
}

#google_translate_element_custom {
    max-width: 1280px;
    margin: auto;
    text-align: left;
    margin-top: 1em;
    height: 0;
}

#google_translate_element_custom p {
    display: none;
}

#google_translate_element_custom .skiptranslate {
    float: none !important;
    margin-left: 2em;
    display: inline-block;
}

#top_basket .tb-productcount{
    display: block;
}

#google_translate_element_custom:before {
    content: "";
    background: url('images/flags.png') no-repeat 0 0;
    position: relative;
    top: 8px;
    width: 460px;
    height: 22px;
    float: left;
}

#google_translate_element_custom .skiptranslate {
    margin-top: 8px;
}

#box-customtextlefttop>.box {
    padding: 0;
}

#pollbox,
#box-infobox {
    padding: 10px;
    border: 1px solid #e6e6e6;
}

ul.tree>li>ul>li {
    border-bottom: 1px solid #eaeaea;
    padding-bottom: 0.5em;
}

ul.tree>li>ul>li:last-child {
    border: none;
}

ul.tree li li.level1 ul {
    margin-bottom: 10px;
    width: 100%;
    padding: 10px 0px 10px 0;
    margin-left: -15px;
}

ul.tree li ul {
    margin: 0px 0 0 0px;
}

ul.tree li li li {
    padding: 5px 0px 5px 0px;
}

ul.tree li li li>a {
    position: relative;
    padding-top: 2px;
    padding-bottom: 2px;
}

ul.tree li li li>a:after {
    content: "";
    left: 8px;
    top: 7px;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-color: transparent transparent transparent #f4ba00;
}

#body .welcome p {
    display: flex;
    justify-content: center;
}

#body .welcome p a {
    padding: 10px;
}

body.start-page .cmsrotator {
    float: none;
}

ul.tree>li>ul>li a:before {
    display: none;
}

.welcome-bottom {
    margin-top: 2em;
    text-align: center;
}

.welcome-bottom .h2 a {
    text-transform: uppercase;
    font-size: 22px;
    font-weight: bold;
    color: #f5bd0f;
}

body.oxylogo .cmsrotator .page.active {
    background-color: #f5bd0f;
}

ul.tree li li.level1>a {
    height: 60px;
    display: table-cell;
    vertical-align: middle;
    font-size: 14px;
    font-weight: bold;
    line-height: 1em;
}

#body .locator.top {
    border-top: 1px solid #e1e1e1;
}

#body .product {
    outline: 1px solid #e1e1e1;
    border: 1px solid #fff;
}

ul.tree li li.level1 {
    padding: 3px 10px 3px 65px !important;
    border-top: 1px solid #e1e1e1;
}

ul.tree li {
    padding: 0px;
    margin: 0;
    list-style: none;
    position: relative;
}

ul.tree li .caticon {
    position: absolute;
    left: 5px;
    top: 5px;
}

ul.tree li .caticon img {
    max-height: 45px;
    margin-top: 6px;
}

#responsive-menu a.root {
    padding: 1em 0 0.5em;
}

#responsive-menu a {
    padding: 1px 0;
}

body.logoleft #header div.oxid .logo {
    margin-top: -40px;
}

body.oxylogo #body .ordersteps dl.active {
    border-color: #f5bd0f;
}

.oxid #top_basket .tb-itemcount th {
    display: none;
}

body.start-page .welcome-bottom {
    margin-top: 0;
    width: 48%;
    float: right;
    clear: none;
    margin-top: -33px;
}

#body #box-news .newsmorelink {
    text-transform: uppercase;
    color: #0090d7;
    font-weight: 700;
}

body.start-page #body dl.news dt {
    display: block;
    width: 100%;
}

.newsitem-icon {
    display: block;
    float: left;
}

.promoaction {
    margin-bottom: 2em;
}

body.start-page .welcome-bottom .newsletter-box {
    position: relative;
    width: 100%;
    clear: left;
    height: 276px;
    padding: 35px;
    box-shadow: 0 0 5px rgba(170, 170, 170, 0.4);
}

body.start-page .welcome-bottom .newsletter-box h2 {
    text-transform: uppercase;
    font-family: Exo, sans-serif;
    font-size: 20px;
    width: 350px;
    padding: 2px 0 2px 50px;
    margin-lefT: -10px;
    text-align: left;
    display: block;
    height: 33px;
    background: transparent url(images/icon_newsletter.png) no-repeat 10px 0px;
    color: #f4900c;
    text-transform: uppercase;
    font-weight: bold;
}

body.start-page .welcome-bottom .newsletter-box input.txt {
    border: 1px solid #ddd;
    background-color: #f2f2f2;
    box-shadow: inset 0 0 8px #ccc;
    height: 36px;
    width: 100%;
    padding: 5px 5px 5px 55px;
    border-radius: 0;
}

body.start-page .welcome-bottom .newsletter-box .form {
    position: relative;
}

body.start-page .welcome-bottom .newsletter-box label {
    position: absolute;
    left: 10px;
    top: 10px;
}

body.start-page .welcome-bottom .newsletter-box span.btn {
    position: absolute;
    right: 0px;
    top: 0px;
    background: transparent;
    height: 35px;
    border: 0 none;
    padding: 0;
}

body.start-page .welcome-bottom .newsletter-box span.btn input {
    background: #bfbfbf;
    color: #fff;
    font-family: Exo, sans-serif;
    font-weight: 900;
    width: 135px;
    padding: 0 10px;
    font-size: 16px;
    height: 35px;
    border: 0 none;
}

body.start-page #body #box-news {
    float: left;
    position: relative;
    top: -40px;
    text-align: left;
    width: 48%;
    clear: left;
    padding: 70px 20px 20px 50px;
    box-shadow: 0 0 5px rgba(170, 170, 170, 0.4);
    background: #fff no-repeat 0px center;
    background-size: contain;
}

body.start-page #body strong.head2.newsheader {
    clear: left;
    width: 382px;
    margin: 10px 0 0px 40px;
    top: 20px;
    padding: 2px 0 2px 50px;
    display: block;
    height: 35px;
    background: transparent url(images/icon_news.png) no-repeat 10px 10px;
    position: relative;
    z-index: 10;
    text-transform: uppercase;
    font-weight: bold;
}

body.start-page #body strong.head2.newsheader a {
    font-size: 20px;
    color: #0090d7;
}

#body .product.details {
    height: auto;
    min-height: 350px;
    width: 100%;
    padding: 40px 30px 15px 30px;
    margin: 0;
    border: 1px solid #e1e1e1;
    border-bottom: 0;
    outline: 0 none;
    background: transparent url(images/product_bkg.png) repeat-x 0px 0px;
}


.start-page #body .product{
    background: transparent url(images/product_bkg.png) repeat-x 0px 0px;
}

#body #box-news .single-news {
    width: 100%;
}

#body .product.thinest {
    padding: 15px;
    border-color: :none;
    outline: none;
}


.productheightmin #body .product.third{
    height: 360px;
    max-width: 246px;
    padding-top: 33px;
}

.productheightmin #body .product.third .discount .discount-list{
    bottom: 212px;
}

.discountround #body .product .discount .discount-list .discount-item {
    background-color: #bb0000;
    opacity: 1;
}

body #body .product span.productstats.enhanced{
    opacity: 1;
}

#heurekaTableft{
    margin-top: 318px !important;
}

/* sidebanner */
.sidebanner { width: 100%; z-index: 100; }
.sidebanner .wrapper { margin: 0 auto; width: 1000px; position: relative; }
.sidebanner .sidebanner-inside { width: 180px; position: absolute; top: -23px; padding: 45px 10px; }
.sidebanner .sidebanner-inside.sidebanner-left { left: -333px; }
.sidebanner .sidebanner-inside.sidebanner-right { right: -333px; }
.sidebanner p { margin: 0; }
.sidebanner .sidebanner-inside.sidebanner-left img{ float: right;}

#body #test_specsHeader{
    display: block !important;
}

body #body .product .enhanced span.productstats-item.oxstatenabidka,
body #body .box .catfilter.enhanced .productstats-item.oxstatenabidka,
body #left .enhanced span.productstats-item.oxstatenabidka,
body #left .catfilter.enhanced .productstats-item.oxstatenabidka {
    display: none;
}

/* vice info u skladovosti */
.vice-info {
    text-decoration: underline;
    color: #C90018 !important;
    position: relative;
    float: right !important;
    cursor: help;
    z-index: 99;
}

#customstockdiv,
#customonstockdiv {
    color: #000;
    display: none;
    position: absolute;
    float: left;
    right: 0px;
    top: 20px;
    border: 3px solid #C90018;
    padding: 10px;
    background-color: #FFF;
    width: 300px;
}

@media (max-width: 1650px) {
    .sidebanner{
        display: none;
    }
}


@media (max-width: 1280px) {
    #body .welcome p a {
        padding: 8px 10px;
    }
    #body .product.details .picture a.zoom img {
        max-width: 100%
    }
    body.start-page #content{
        padding-left: 15px;
        padding-right: 15px;
    }
    .promoaction{
        padding: 0px 10px
    }
    #page{
        overflow: hidden;
    }
    #body .welcome {
        width: 25%;
    }
    body .cmsrotator{
        width: 75% !important;
    }
    .headerbottom .logos img{
        margin: 5px;
    }
}

@media (min-width: 1024px) {
    body.footer-columned.wide-social #footer div.box-wrapper,
    body.footer-columned.wide-social #footer div.footer-box,
    body.footer-columned.wide-social #footer div.bar {
        width: 33%;
    }
}

@media (max-width: 1024px) {
    .headerbottom .logos img{
        max-width: 75px;
    }

    #google_translate_element_custom {
        padding: 0 2em;
        max-width: 960px;
        width: auto;
    }
    #google_translate_element_custom:before {
    }
}

@media (max-width: 822px) {
    .products-wrap{
        text-align: center;
    }
    .promoaction-products{
        text-align: center;
    }

    .productheightmin.start-page #body .product.third {
        display: inline-block;
        float: none;
    }
    body #body .product.third{
        width: auto;
        float: none;
        display: inline-block;
    }
}

@media (max-width: 800px) {

    #google_translate_element_custom:before{
        width: auto;
        max-width: 95px !important;
        margin-right: 15px;
    }

    .headerbottom {
        display: none;
    }
    body.start-page #content{
        padding-top: 2em;
    }
    body.start-page .cmsrotator {
        width: 100% !important;
    }
    #body .welcome{
        width: 100% !important;
    }
    #body .welcome p{
        width: 33%;
        float: left;
    }

    #google_translate_element_custom::before {
        width: 100%;
        overflow: hidden;
        float: left;
        margin-bottom: 10px;
    }

    #google_translate_element_custom .skiptranslate {
        margin-left: 0;
    }

    #header .fixed > div a {
        padding: 5px !important;
    }
    .box-small-account .register{
        margin-top: 0;
    }
    #header .fixed > div a.register {
        margin-left: 10px;
    }

    #header .fixed > div a{
        position: static;
    }

    .box-small-account .register{
        display: block !important;
    }

    #header .fixed > div a{
        padding: 0;
    }

    .bordered-searchbox #header div.oxid #box-search {
        width: 50%;
        margin: 20px 0;
    }
    .oxid #top_basket {
        margin-top: -85px;
    }
    #body .welcome p {
        flex-wrap: wrap;
    }
    #body .product.details {
        padding: 2em;
    }
    #header .fixed .box-small-account a.register:before {
        content: "\f007";
        font-family: "FontAwesome";
        display: inline-block;
        padding-right: 10px;
        color: #000;
    }
    #header .fixed .box-small-account a.login:before {
        content: "\f13e";
        font-family: "FontAwesome";
        display: inline-block;
        padding-right: 10px;
        color: #000;
    }
    #footer {
    }
    body.footer-columned #footer div.bar.copy {
        text-align: center;
    }
    #header .hamburger-menu {
        width: 50%;
        text-align: left;
        position: relative;
        z-index: 2;
    }
    body.start-page #header div.oxid {
        height: auto;
    }
}

@media screen and (max-width: 800px) {
    #header .bar #responsive-menu .title, #header .bar .hamburger-menu:before{
        color: #333;
    }
    #header .fixed .box-small-account a:before{
            margin-right: 10px;
    }
    body.logoleft #header div.oxid .logo {
        margin-top: -33px;
        margin-bottom: -13px;
        padding-right: 240px;
        width: 100% !important;
        min-height: 112px;
        display: flex;
        justify-content: baseline;
        align-items: center;
    }

    #body .listdetails .listdetails-content .list {
        display: block;
        text-align: center;
    }

    #body .box .subcatnocol li {
        height: 63px;
    }
}

@media screen and (max-width: 600px) {

    body.start-page #body #box-news{
        width: 100%;
    }
    body.start-page .welcome-bottom{
        width: 100%;
    }
    #body .welcome p{
        width: 100%;
    }

}

@media screen and (max-width: 559px) {
    body.start-page .welcome-bottom .newsletter-box{
        padding-bottom: 75px;
        height: auto;
    }
    #body .welcome p a{
        width: 100% !important;
    }
    .promoaction-products{
        text-align: center;
    }
    .productheightmin #body .product.third{
        display: inline-block;
        float: none !important;
    }
    body.start-page #body strong.head2{
        text-align: center;
    }
}

@media screen and (max-width: 530px) {
    .oxid #top_basket{
        padding-top: 25px;
    }
    body.oxylogo #header div.categories>.currency{
        top: 0px;
    }
    .bordered-searchbox #header div.oxid #box-search{
        margin: 0px 0 10px;
    }
    #google_translate_element_custom::before{
    }
    #test_TopBasketTotal{
        font-size: 13px;
    }
    #header div.bar.fixedbar{
        min-height: 19px;
    }
    #google_translate_element_custom .skiptranslate{

    }

    #header div.oxid #top_basket{
        padding-bottom: 40px;
    }
    body.alist-page #content{
        padding-top: 15px;
    }
    #google_translate_element_custom{
        top: 65px;
        padding: 0;
        top: -50px;
        right: 0;
        text-align: right;
    }

    body.start-page #content{
        padding-top: 2em;
    }
    #body .welcome{
        flex-direction: column;
    }
    #body .locator {
        float: none !important;
    }
    #body .locator.top:after {
        content: "";
        clear: both;
        display: table;
        width: 100%;
    }
    .products {
        text-align: center;
    }
    body.alist-page #body .product.third {
        margin: 20px auto 0 !important;
        float: none !important;
    }
    #body .locator.bottom{
        margin-top: 2em;
    }
}

@media screen and (max-width: 480px) {
    #header .bar:not(.links)+div.bar.categories{
        margin-bottom: 30px;
    }
    body.start-page #header div.oxid{
        margin-top: -30px;
    }
    body.logoleft #header div.oxid .logo{
        padding-right: 220px;
    }
    .oxid #top_basket{
        margin-top: -61px;
    }
    #header div.oxid #top_basket{
        padding-top: 16px;
        padding-bottom: 50px;
    }
    body.logoleft #header div.oxid .logo{
    }
    #header .fixed .box-small-account a.register:before, #header .fixed .box-small-account a.login:before{
        margin-right: 0;
    }
    #header .fixed > div a {
        font-size: 0;
        padding: 5px 10px !important;
    }
    #header .fixed > div a:before {
        font-size: 14px;
    }

    #body .welcome p a {
        width: 50%;
    }
    body.logoleft #header div.oxid .logo {
        margin-top: -15px;
    }
    body.footer-columned.wide-social #footer div.footer-box {
        height: auto;
    }
    .oxid #top_basket {
        padding-left: 65px;
        padding-top: 8px;
    }
    #header div.oxid #box-search span.btn:after {
        left: 8px;
        top: 3px;
    }
    .productheightmin #body .product.third {
        padding-top: 33px !important;
    }
    .box-small-account{
        margin-top: 10px;
    }
}

@media screen and (max-width: 430px) {

    body.logoleft #header div.oxid .logo{
        min-height: auto;
        padding-top: 15px;
    }
    #header div.oxid #top_basket{
        margin-bottom: 0;
    }
    #header div.oxid{
        padding-bottom: 0;
    }
    #header div.oxid #top_basket{
        line-height: 28px;
    }
    .oxid #top_basket{
        margin-top: 0;
    }
    #header div.oxid #top_basket{
        padding-top: 16px;
        padding-bottom: 16px;
    }
    body.logoleft #header div.oxid .logo{
        float: none;
        width: 100%;
    }
    body.logoleft #header div.oxid .logo{
        padding-right: 80px;
    }
}

@media screen and (max-width: 420px) {
    .bordered-searchbox #header div.oxid #box-search {
        width: 100%;
        margin: 26px 0 0 0;
    }
}

#body .product.details .picture a.zoom img {
    max-width: 100%;
}